Subject: New Reply Received - Shukran
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 13 Feb 2023 08:26:11 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Shukran  Ticket comment <div dir="auto">Actually the original payment was supposed to be refunded to my Shukran wallet, because 53aed has been refunded, so I don't know why the rest of the amount was decided to be refunded to my card. </div>
<div dir="auto">I will follow up with the bank if I don't receive the total amount of 99aed in another few days, buy this service is unacceptable. </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div id="composer_signature" dir="auto"><div style="font-size:12px;color:#575757" dir="auto">Sent from my Galaxy</div></div>
<div dir="auto"><br></div>
<div><br></div>
<div align="left" dir="auto" style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Splash &lt;[email-masked]&gt; </div>
<div>Date: 12/02/2023  13:21  (GMT+04:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#5686790] - Shukran </div>
<div><br></div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Mahwaish,<br><br>Thank you for contacting us and giving us the opportunity to serve you.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>​It takes 7 to 14 working days for the amount to appear in your account, according to your bank's procedures. if the amount does not appear in your account within the specified time you to raise objection to your bank and they will check &amp; assist you about the refund.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>
</div></div>
<div dir="ltr"><div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box">Thank You,<br style="box-sizing: border-box"><span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; box-sizing: border-box'>Splash </span>Support Team</div></div>
</div>

	

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5686790